Debian Bug report logs - #699053
RM: c2html -- RoQA; Orphaned, RC buggy, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sat, 26 Jan 2013 19:15:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#699053; Package ftp.debian.org. (Sat, 26 Jan 2013 19:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 26 Jan 2013 19:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: c2html -- RoQA; Orphaned, RC buggy, unmaintained
Date: Sat, 26 Jan 2013 19:13:10 +0000
[Message part 1 (text/plain, inline)]
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Package: ftp.debian.org
Severity: normal

c2html is orphaned and unmaintained, there has been no
activity on the RC bug #697901 for c2html and has
no reverse dependencies and a v.low popcon.

Please remove c2html from unstable and testing.

Working... done.
Will remove the following packages from unstable:

    c2html |    0.9.6-3 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
    c2html | 0.9.6-3+b1 | hurd-i386

Maintainer: Debian QA Group <packages@qa.debian.org>

------------------- Reason -------------------

----------------------------------------------

Checking reverse dependencies...
No dependency problem found.


-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 08 Feb 2013 18:48:28 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Fri, 08 Feb 2013 18:48:28 GMT) Full text and rfc822 format available.

Message #10 received at 699053-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 699053-close@bugs.debian.org
Cc: c2html@packages.debian.org, c2html@packages.qa.debian.org
Subject: Bug#699053: Removed package(s) from unstable
Date: Fri, 08 Feb 2013 18:47:36 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    c2html |    0.9.6-3 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
    c2html | 0.9.6-3+b1 | hurd-i386

------------------- Reason -------------------
RoQA; Orphaned, RC buggy, unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699053@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/699053

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 09 Mar 2013 07:28:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:22:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.